<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>削除画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <div align="right">
        <div style="padding: 10px; margin-bottom: 10px; border: 5px double #333333; background-color: bisque;">
            ユーザー名さん（ログイン中の名前）　<input type="submit" value="　ログアウト　">
        </div>
    </div>
    <div align="center">
        <br>
        <h1>ユーザー削除確認</h1>
        <br>
        <br>
        <p>
        ログインID　：　id0002 <br>
        を本当に削除してよろしいでしょうか？
        </p>
        <br>
        <br>
        <input type="submit" value="　キャンセル　">　　　　　　　<input type="submit" value="　　O　　K　　">
        <br>
        <br>

    </div>
</body></html>